@charset "utf-8";
/* CSS Document
Theme Name: SellMyMotor.ie
Description: Customizations for sellmymotor.ie
Version: 1.0
Child Author: Tim J La Fazia II - Byto Media
Author: Tim J La Fazia II - Byto Media
Email: timj@byto.media
Author URI: http://timj.lafazia.com 
Template: pointfinder
*/

.byto .golden					{ width:61.80339887498547%; margin:0px; float:left; padding-left:15px; padding-right:15px;
								  -webkit-box-sizing:border-box;
								  -moz-box-sizing: border-box;
								  box-sizing: border-box;
								}
								
.byto .golden.diff				{ width:38.19660112500555%; }

.byto div > .golden:first-child	{ padding-left:0px; }
.byto div > .golden:last-child	{ padding-right:0px; }


.byto li.widget					{ list-style:none; }

.byto li.widget img				{ max-width:100%; height:auto; }

.pfsearch-content .pf_half		{ display:inline-block; width:47%; margin-right:0; }

.pfsearch-content .pf_half_last	{ display:inline-block; width:48%; }

.pfsearch-content .pf_half_last .slider-wrapper	{ width:100%; float:left; }

.pfsearch-content .pf_half .slider-wrapper		{  width:90%; float:left; }

#pf-search-button,#pf-search-button-manual, #submit-filter { width:100%; text-align:center; font-weight:600; margin-top:0px; background:#101922; border:1px solid #444444; }

#pf-search-button i,#pf-search-button-manual i	{ font-size:12px; }

#pf-search-button								{ border:0!important; border-radius:2px; }

.pfsearch-content label							{ display:block; margin-bottom:15px; }

.pfsearch-content .select2-container			{ display:block; }

.select2-no-results								{ content:'nothing found.'; }

#pfsearch-filter-number,#pfsearch-filter-order	{ width: 160%; }

.ui-slider-handle, .select2-input				{ cursor:pointer!important; }

.select2-container .select2-selection--single {
    box-sizing:			border-box;
    cursor:				pointer;
    display:			block;
    height:				28px;
    user-select:		none;
    -webkit-user-select:none;
}

.select2-container--default .select2-selection--single {
    background-color:	transparent;
    border:				0!important;
    border-radius:		0px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color:			#444;
	line-height:	34px;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    display:		block;
    padding-left:	8px;
    padding-right:	34px;
    overflow:		hidden;
    text-overflow:	ellipsis;
    white-space:	nowrap;
	line-height:	34px;
    color:			#444;
    text-decoration:none;
    border-radius:	0px;
    background-clip:padding-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


.select2-container--default .select2-selection--multiple {
    background-color:	white;
    border:				1px solid #aaa;
    border-radius:		0px;
    cursor:				pointer;
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
    border:		none;
    outline:	0;
}

.select2-container .select2-selection--multiple {
    box-sizing:			border-box;
    cursor:				pointer;
    display:			block;
    min-height:			34px;
	line-height:		28px;
    user-select:		none;
    -webkit-user-select:none;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice { line-height:16px; }

.select2-container--default .select2-selection--multiple {
    background-color:	white;
    border:				0!important;
    border-radius:		0px;
    cursor:				pointer;
}

.select2-container .select2-choice {
    display: block;
    padding: 0 0 0 8px;
    overflow: hidden;
    position: relative;
    white-space: nowrap;
    line-height: 34px;
    color: #444;
    text-decoration: none;
    border-radius: 0px;
    background-clip: padding-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


.select2-container--default .select2-selection--single .select2-selection__arrow b	{ border-style:none!important; }


.select2-container--default .select2-selection--single,
.select2-container--default .select2-selection--single .select2-selection__rendered { height:36px!important; border:none; }

.select2-container--open .select2-dropdown--below 									{ padding:2px; }

.select2-container--default .select2-selection--single .select2-selection__clear {
    cursor: pointer;
    float: right;
    font-weight: bold;
	font-size:16px;
	margin:4px;
}

@media ( max-width: 480px )		{

	.byto .golden, .byto .golden.diff		{ width:100%; padding:5px; }
	
	.byto div > .golden:first-child			{ padding-left:5px; }
	.byto div > .golden:last-child			{ padding-right:5px; }
	
}